Endpoint Vulnerability

Security Update for Microsoft Exchange Server

Description

This security update resolves vulnerabilities in Microsoft Exchange Server. The most severe of the vulnerabilities could allow remote code execution in some Oracle Outside In Libraries that are built into Exchange Server if an attacker sends an email with a specially crafted attachment to a vulnerable Exchange server.

Affected Products

Microsoft Exchange Server 2007,Microsoft Exchange Server 2010,Microsoft Exchange Server 2013,Microsoft Exchange Server 2016